prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=${prefix}/etc

Name: cryptui
Description: UI library for DBUS functions exported by Seahorse
Version: 0.0
Requires: gconf-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lcryptui
Cflags: -I${includedir}/libcryptui
